Subject: Re: bug#18452: 24.3; line number section width problem

From: Stefan Kangas <[email-masked]>
Date: Wed, 19 Aug 2020 13:41:29 +0000

tags 18452 + moreinfo
thanks

Stefan Monnier <[email-masked]> writes:

>> Anyway, this is because linum-mode uses the font height as an
>> approximation for its width.
>
> On in trunk.  In earlier versions it doesn't try to account for any
> font-size issue (it assumes a single font size, monospaced).

If I understand correctly, the issue here has been resolved, and there
has been no further updates within 6 years.  So is there anything more
to do here, or should this bug be closed?

Best regards,
Stefan Kangas